Image::ExifTool::LigoGPS(3p)

NAME
Image::ExifTool::LigoGPS - Read LIGOGPSINFO timed GPS records

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module decrypts, deciphers and decodes timed GPS metadata from LIGOGPSINFO records found in various locations of MP4 and M2TS videos from a variety of dashcam makes and models.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"QuickTime Stream Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)